Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 22:39:04 -0500

On Sun, Mar 18, 2001 at 07:51:54PM -0500, Invent Yourself wrote:
> On Sun, 18 Mar 2001, Robin Lee Powell wrote:
> 
> > On Mon, Mar 19, 2001 at 12:56:15AM +0000, Jorge Llambias wrote:
> > >
> > > la camgusmis cusku di'e
> > > >It would be likely to provoke the response "But Robin _doesn't_ live
> > > >in Australia", but that just makes the knowledge inaccurate; it's no
> > > >less knowledge for being wrong.
> > >
> > > Both statements would provoke that response? Would you really
> > > say "John knows that I live in Australia" as comfortably as
> > > "John is convinced that I live in Australia"? I find it hard
> > > to believe, but what else can I say?
> >
> > Hrmmm...
> >
> > Probably not, no. But I absolutely would say "John knows that I live in
> > Australia" if the intention was to enjoy the confused look on my
> > listener's faces as they process it (i.e. for comic effect). 8)
> >
> > Which, umm, supports your point more than mine, I suppose. 8)
> 
> 
> 
> I believe you are a Koala bear.
> Steve believes you are a Koala bear.
> 
> I know you are a Koala bear.
> Steve knows are you a Koala bear.
> 
> 
> "Belief" is a fact, regardless of the truth of the statement. "Know",
> however, is relative to the beliefs of the speaker. If I, like Steve,
> think you are a Koala Bear, I validate his belief by saying "Steve knows
> are you a Koala bear.". But if I don't agree with Steve, I downgrade his
> belief from the level of knowledge, and say "Steve believes you are a
> Koala bear.".

In practice, yep, I'm with you.

> Hence, the English "know" reflects the beliefs of every speaker that
> transmits the fact. Do we want this rather strange, intransitive (?)
> behavior in Lojban too?

I'm not answering that question until and unless someone tells me how
having djuno require truth would work in practice.

Given:

la stiv djuno le du'u do cribe

and assuming you are not a (Koala) bear, how do you correct the speaker,
since the speaker has, by definition, stated a truth, since djuno can
only talk about truths!

And what if you hear Steve say:

mi djuno le du'u do cribe

how do you correct him?

And once you've done so, since djuno only talks about facts, does that
mean that Steve can no longer say

mi pu djuno le du'u do cribe

And if he can't say that, that would be rather disturbing, since it's
certainly _true_ that he used to know that; he stated his knowledge
earlier!

sRobin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP